
.header-style1 {
	background: rgba(169,169,169,0.5);
}

h1.home-header-title {
	font-family: "Times New Roman", Times, serif;
    font-size: 56px;
    font-weight: 500;
    font-style: italic;
	color: #dedede;
	text-align: center;
	text-shadow: 2px 2px #333;
	position: relative;
	top: 20vh;
}

a.stealth-link, a.stealth-link:hover {
	color: #000 !important;
	text-decoration: none !important;
}

footer {
    padding: 30px 0 0;
    background: #1f1f1f;
    color: #939393;
}

section {
    padding: 30px 0;
}

section.zigzag-section {
	margin: 0;
	padding-bottom: 0;
}
section.home-page-services {
	margin: 0;
	padding: 25px 0 50px;
}

section.homepage-sections a {
	color: #2a8ae2;
}

.section-heading {
	margin-bottom: 0;
}
.section-heading h3, .section-heading h4 {
    font-family: "Times New Roman", Times, serif;
    font-size: 36px;
    font-weight: 500;
    font-style: italic;
    text-align: center;
    color: #2a8ae2;
}
.section-heading h3:after, .section-heading h4:after {
	content: none;
	/*
    display: block;
    width: 100px;
    height: 2px;
    background: #0909FA;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    */
}

.section-heading h4 {
    font-size: 34px;
    margin: 30px 0 0 0;
}

.main-video-container {
	display: block;
	max-width: 45%;
	margin: 0 auto 40px auto;
	
	
	
}

h6.section-sub-heading {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.2em;
    text-align: center;
    color: #0909FA;
}
h6.vod-imp-link {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.3em;
    text-align: center;
    color: #232323;
    padding-bottom: 20px;
}
h6.vod-imp-link a {
    color: #0909FA;
}
h6.vod-imp-link a:hover {
    text-decoration: underline;
}

h2.header-subtext {
	color: #2a8ae2;
	font-size: 28px;
	margin-top: 10px;
}

.img-page-center {
	display: block;
	width: 30vw !important;
	height: auto;
	padding: 3px;
	margin: 0 auto;
	border: 1px solid #454545;
}

.img-page-right {
	width: 25vw !important;
	height: auto;
	padding: 3px;
	margin: 0 0 5px 20px;
	border: 1px solid #454545;
	float: right !important;
}

button.btn-right {
	float: right;
}

input, textarea, select {
    border: 1px solid #d1d1d1;
    font-size: 14px;
    padding: 8px 15px;
    width: 100%;
    margin: 0 0 15px 0;
    max-width: 100%;
    resize: none;
}
input:focus, textarea:focus, select:focus {
    border: 1px solid #d1d1d1;
}

li.team-eml a {
	color: #007bff;
	font-size: 13px;
	text-decoration: none;
	margin-top: 0;
}
li.team-eml a:hover {
	text-decoration: underline;
}

.pagetext a {
	color: #0909FA;
}
.pagetext a:hover {
	text-decoration: underline;
}

.form-control {
    height: auto;
    font-size: .8rem;
}

img.table-thumbnail {
	border: 1px solid #454545;
}

.thumb-button {
	margin-top: 0;
}

.thumb-button img {
	width: 36px !important;
	height: auto;
	margin: 0 0 10px 0;
	border: none !important;
	cursor: pointer;
}

body.modal-open {
    overflow: visible;
    position: inherit; 
}
#storyModal {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	overflow: auto;
	z-index: 99999;
	overflow-y: scroll;
    overscroll-behavior: contain;
}
.modal-body {
	padding: 10px 20px 0 20px;
}

span.modal-link {
	cursor: pointer;
}

.story-modal-label {
	color: #333;
	font-size: 1em;
	font-weight: 600;
	margin-bottom: .2rem;
}

.alert-modal {
	margin-top: 10px;
	text-align: center;
}

.stories-photo-container {
	position: relative;
	background: #B9D3EE;
	width: 100%;
	height: 38vh;
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
}
.stories-photo-container img {
	position:absolute; 
    top:50%; 
    left:50%; 
    transform:translate(-50%, -50%); 
    width:95%; /* You can specify ANY width values here */
    max-height: 34vh;
}

.story-modal-header {
	color: #fff;
	background: #456DA9;
	box-shadow: none !important;
	padding: 15px 10px 0 20px;
}
.story-modal-header span {
	color: #fff;
	font-size: 30px;
    text-shadow: none;
}
.story-modal-title {
	color: #fff;
}

.story-modal-logo {
	margin: 0;
	padding-bottom: 20px;
	width: 50%;
	max-width: 50%;
	height: auto;
	position: relative;
	top: 5;
	left: 0;
}
h6.modal-tagline {
	color: #e00;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	margin: 15px 0;
}

h6.modal-tagline-header {
	color: #e00;
	font-size: 18px;
	font-weight: 500;
	text-align: right;
	margin: 0;
}
h6.modal-tagline-header-left {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	margin: 0;
}
/*
.modal-header img {
	width: 40%;
	max-width: 40%;
	height: auto;
	padding-bottom: 20px;
}
*/
.paypal-image-modal {
	position: absolute;
	left: 10px;
	bottom: -10px;
}
.btn-modal-x {
	color: #fff;
	margin-right: 15px;
}
.btn-modal {
	color: #fff;
	background-color: #0909FA;
	border: 1px solid #fff;
	float: right;
}
.btn-modal:hover {
	color: #0909FA;
	background-color: #fff;
	border: 1px solid #0909FA;
}

/*
.home-section-title {
	color: #2a8ae2;
	font-size: 22px;
	font-weight: 700;
}

.homepage-top-image {
	max-width: 45%;
	text-align: center;
	margin: 10px 0 20px 10px;
	float: right;
}
.homepage-center-image {
	max-width: 45%;
	text-align: center;
	margin: 10px 10px 20px 0;
	float: left;
}
.homepage-top-image img, .homepage-center-image img {
	margin: 0 0 5px 10px;
}
.homepage-top-image a, .homepage-center-image a {
	color: #0909FA;
	font-size: 1em;
}
.homepage-top-image a:hover, .homepage-center-image a:hover {
	text-decoration: underline;
}

.homepage-thumbnail h6 {
	font-size: 16px;
	text-align: center;
	line-height: 150%;
	margin-top: 10px;
	margin-bottom: 0;
}
.homepage-thumbnail {
	position: relative;
	padding: 0;
}
.homepage-thumbnail .thumb-button {
	background-color: rgba(211,211,211,.5);
	margin: 0;
	padding: 2px 5px;
	position: absolute;
	top: 45%;
	left: 35%;
}
.homepage-thumbnail .thumb-button img {
	margin: 5px;
}
.homepage-thumbnail .thumb-button h6 {
	color: #fff;
	font-size: 15px;
	text-align: center;
	margin: 13px 5px 0 4px;
	float: right;
}
*/

.about-photo {
	width: 40%;
	height: auto;
	border: 1px solid #333;
	margin: 0 5px 0 10px;
	padding: 5px;
	float: right;
}

.project-details {
	border: none !important;
}
.project-details a:hover {
	border: none !important;
	text-decoration: none;
}

.project-details img {
	padding: 0;
}
.project-details img:hover {
	text-decoration: none;
}

.thumb-button img {
	width: 36px !important;
	height: auto;
	margin: 0 0 10px 0;
	border: none !important;
	cursor: pointer;
}
.thumb-button-talent img {
	margin-top: -30px;
}

.page-title-section2 {
  	padding: 280px 0 350px;
}


.paypal-donate-button-header {
	width: 180px;
	height: auto;
	border: none;
}
.paypal-donate-button-footer {
	display: block;
	width: 70%;
	height: auto;
	border: none;
	margin: 0 auto;
	margin-top: 10px;
}

.header-style1 .navbar-nav li > a {
    color: #fff;
}
.header-style1 .navbar-nav li > a:hover {
    text-decoration: underline;
}
.header-style1 .navbar-nav li.active > a {
	color: #fff;
    text-decoration: underline;
}
.header-style1 .navbar-nav .navbar-dropdown li > a {
	color: #2a8ae2;
	font-size: 14px;
    font-weight: 600;
    padding: 0;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.header-style1 .navbar-nav .navbar-dropdown li > a:hover {
	color: #2a8ae2;
    text-decoration: underline;
}

.menu_area-light.scrollHeader .navbar-nav > li > a {
	color: #232323;
}	

.header-sub-head {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	text-align: center;
}

.project-grid-style2 .portfolio-title p {
    color: #333;
    text-transform: none;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 0;
}

.portfolio-title h4 {
	font-size: 15px;
}

.thumb-title {
	/*color: #0909FA;*/
	color: #0909FA;
	font-size: 16px;
    font-weight: 700;
    margin-top: 5px;
}
.thumb-title:hover {
	text-decoration: underline;
	cursor: pointer;
}
h2.thumb-title {
	padding-top: 7px;
}
.popup-youtube .thumb-button {
	margin-top: -25px;
}
.thumb-button {
	margin-top: 0;
}
.thumb-button img {
	width: 28px;
	height: auto;
	margin: 3px 10px 0 10px;
	border: none !important;
	cursor: pointer;
}
.thumbnail-border {
	background-color: #fff;
	padding: 3px;
    border: 1px solid #000;
}
span.video-thumbnail img {
	width: 100%;
	max-width: 450px;
	height: auto;
}

.story-container {
	width: 100%;
	height: 50vh;
	margin: 0;
	padding: 0;
}
.stories-thumbnail img {
	width: 100%;
	height: auto;
}
.story-intro {
	padding: 8% 0;
}
.story-intro-button {
	width: 140px;
	max-width: 140px;
	height: auto;
	display: block;
	margin: 0 auto;
}

div.story-intro-text {
	font-size: 14px;
	line-height: 150%;
}
p.story-intro-text {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 150%;
}

.story-container > P.link-text {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin: 20px 0;
    text-shadow: 2px 2px #999;
}
.story-container > P.link-text a {
	color: #f00;
}
.story-container > P.link-text a:hover {
	color: #0909FA;
}

.story-text-container {
	font-size: 16px;
	line-height: 1.4em;
	background-color: #fff;
	width: 100%;
	height: 60vh;
	margin-top: 10px;
	padding: 10px 20px;
    border: 1px solid #333;
    overflow-y: scroll;
    overscroll-behavior: contain;
}
.story-text-container img {
	width: 40%;
	height: auto;
	margin: 0 0 15px 15px;
	padding: 3px;
    border: 1px solid #454545;
	float: right;
}

.story-menu-container {
	background-color: #fff;
	width: 100%;
	height: 60vh;
	margin-top: 10px;
	padding: 0;
	text-align: center;
    border: 1px solid #333;
    overflow-y: scroll;
    overscroll-behavior: contain;
}
.story-menu-container > P.menu-intro-text {
	color: #0909FA;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 10px;
}

.story-menu-container > ul {
	display: inline-block;
	text-align: center;
	margin: 0;
    padding: 0;
    list-style: none;
}
.story-menu-container > ul li {
	color: #0909FA;
	font-size: 14px;
	margin: 5px 0;
	padding: 0;
	text-align: center;
	cursor: pointer;
}
.story-menu-container > ul li:hover {
	color: #CD2626;
	text-decoration: underline;
}

.story-intro-button {
	color: #fff;
	background-color: #0909E0;
    border-color: #0909FA;
    width: 200px;
    max-width: 200px;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 2px;
}
.story-intro-button:hover {
    
}

article.blog-card .card-img img {
	width: 100%;
	height: auto;
}
article.blog-card .card-body h3 {
	font-size: 18px;
	margin-bottom: 5px;
}
article.blog-card .card-body span.read-more {
	font-style: italic;
	float: right;
}
article.blog-card .card-footer span.view-counter {
	float: right !important;
}
.blogs .post .content {
    padding-top: 10px;
}
.blogs .post .post-img {
	width: 30vw;
	height: auto;
	border: 1px solid #000;
	padding: 5px;
	margin: 0 0 20px 20px;
	float: right;
}
.li-block-right {
	margin-right: 20px;
	float: right !important;
}

.header-contact-link li, .header-contact-link a, .top-social-icon i {
	color: #fff;
}
.header-contact-link a:hover, .top-social-icon i:hover {
	color: #fff;
}
.footer-list li a:before {
    content: '';
    padding-right: 0;
}
.footer-social-icons {
	display: block;
	margin: 10px auto 0;
	text-align: center;
}

.footer-bar {
	font-size: 13px;
	margin-top: 0;
}
.footer-bar a, .footer-bar a:active, .footer-bar a:focus {
	color: #939393;
}
.footer-bar a:hover {
	color: #fff;
}

.section-heading.left h2 {
	position: relative;
	color: #232323;
	font-size: 1.75rem;
	font-weight: 500;
	line-height: 140%;
    margin-bottom: 10px;
	padding-bottom: 15px; 
}

.contact-h4 {
	font-size: 0.9rem;
	font-weight: 600;
	text-transform: uppercase !important;
	margin-bottom: 0.25rem !important;
}

#contact-form #contact-success, #contact-form #contact-fail {
	color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	font-weight: normal;
	margin: 0 auto;
	padding: 5px 0;
}
#contact-form #contact-success {
	background-color: #2ecc71;
	text-align: center;
	width: 70%;
}
#contact-form #contact-fail {
	background-color: #c0392b;
	text-align: center;
	width: 80%;
}
#contact-form .result-show {
	display: block;
	margin-bottom: 0;
}
#contact-form .result-hide {
	display: none;
}

/* Summernote Text */
.summernote-text a {
	color: #00f !important;
}
.summernote-text a:hover {
	text-decoration: underline;
}
/* Summernote Overides */
b, strong {
    font-weight: bold;
}
/* End Summernote Overides */

.flex-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center !important;
}

.hidden {
	display: none;
}

.static-image img {
	width: 100%;
	height: auto;
}
.img-center img {
	display: block;
	margin: 0 auto;
}
.img-center-left img {
	float: left;
}
.img-center-right img {
	float: right;
}

.img-qr-code img {
	display: block;
	margin: 20px auto 0 auto;
	width: 25%;
	height: auto;
}

.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.bold-italic {
	font-weight: bold;
	font-style: italic;
}

.text-blue {
	color: #0909FA;
}
.text-red {
	color: #f00;
}
.text-dark-red {
	color: #B81324;
}

.show {
	display: block;
}
.hide {
	display: none;
}
.right {
    float: right;
}
.clear {
    clear: both;
}

.m-t-15 {
	margin-top: 15px !important;
}
.m-t-20 {
	margin-top: 20px !important;
}
.m-t-25 {
	margin-top: 25px !important;
}
.m-t-28 {
	margin-top: 28px !important;
}
.m-t-30 {
	margin-top: 30px !important;
}
.m-t-40 {
	margin-top: 40px !important;
}
.m-t-50 {
	margin-top: 50px !important;
}

.m-l-1rem {
	margin-left: 1rem !important;
}

.m-l-15 {
	margin-left: 15px !important;
}

.m-b-0 {
	margin-bottom: 0 !important;
}
.m-b-20 {
	margin-bottom: 20px !important;
}
.m-b-25 {
	margin-bottom: 25px !important;
}
.m-b-30 {
	margin-bottom: 30px !important;
}
.m-b-40 {
	margin-bottom: 40px !important;
}

.m-r-5 {
	margin-right: 5px !important;
}
.m-r-10 {
	margin-right: 10px !important;
}

.p-t-0 {
	padding-top: 0 !important;
}

.p-t-25 {
	padding-top: 25px !important;
}
.p-t-30 {
	padding-top: 30px !important;
}

.p-b-0 {
	padding-bottom: 0 !important;
}

.p-b-10 {
	padding-bottom: 10px !important;
}

/*
@media (max-width: 1280px) {
	header {
		height: 450px !important;
	}
	h1.slider-title {
		top: -40px;
	}
	.welcome-center-text-block-top {
		padding-top: 50px;
	}
	.welcome-center-text-block-bottom {
		font-size: 20px;
		padding-top: 0;
	}
	.story-intro {
		padding: 0;
		margin-bottom: 20px;
	}
	p.story-intro-text {
		font-size: 18px;
	}
	.story-text-container, .blog-text-container {
		font-size: 20px;
		height: auto;
	}
	.story-menu-container {
		height: 100%;
	}
	.story-menu-container > ul li {
		font-size: 17px;
	}
	.blog-menu-container {
		height: 100%;
	}
	.blog-menu-container > ul li {
		font-size: 17px;
	}
	.text-middle {
	  	padding: 100px 0;
	}
	.text-middle-quote {
		padding: 10px 0;
	}
	#home-arrow {
	    bottom: 50px;
	}
	.download-button {
		top: 5px;
		right: 200px;
	}
	.paypal-image {
		top: 5px;
		right: 25px;
	}
	p.home-large {
		font-size: 20px !important;
		margin-top: 0;
		padding: 0 25px;
	}
	p.home-small, div.home-small {
		font-size: 20px !important;
		padding: 0;
		margin-bottom: 20px;
	}
	.cd-modal {
		width: 90%;
		height: auto;
	}
}

@media (min-width: 1024px) {
	.banner-image {
		display: block;
	}
	.static-image {
		display: none;
	}
}

@media (max-width: 1024px) {
	h1.slider-title {
		top: 20px;
	}
	#home-arrow {
	    bottom: 50px;
	}
	.welcome-center-text-block-top {
		padding-top: 0;
		margin-top: -50px;
	}
	.welcome-center-text-block-bottom {
		font-size: 24px;
		padding-top: 0;
		margin-top: -100px;
	}
	.story-container {
		height: auto;
	}
	.story-intro {
		padding: 0;
		margin-bottom: 20px;
	}
	.story-intro-button {
		width: 140px;
		max-width: 140px;
		height: auto;
	}
	p.story-intro-text {
		font-size: 15px;
		font-weight: bold;
		line-height: 140%;
	}
	.story-text-container, .blog-text-container {
		font-size: 24px;
		height: auto;
	}
	.story-text-container img, .blog-text-container img {
		width: 50%;
		height: auto;
		float: right;
	}
	.story-menu-container {
		height: 25%;
	}
	.story-menu-container > ul li {
		font-size: 17px;
	}
	.blog-text-container #post-title {
		font-size: 26px;
	}
	.blog-text-container #post-author, .blog-text-container #post-date {
		font-size: 22px;
		margin: 5px 0;
	}
	.blog-text-container h1, .blog-text-container h2, .blog-text-container h3, .blog-text-container h4, .blog-text-container h5, .blog-text-container h6 {
		font-size: 110%;
	}
	.blog-menu-container {
		height: 25%;
	}
	.blog-menu-container > ul li {
		font-size: 17px;
	}
	.download-button {
		top: 60px;
		right: 200px;
	}
	.paypal-image {
		top: 60px;
		right: 40px;
	}
	.banner-image {
		display: none;
	}
	.static-image {
		display: block;
	}
	.text-middle {
	  	padding: 15px 0;
	}
	.text-middle-quote {
		padding: 10px 0;
	}
	h1.shadow {
		text-shadow: none;
	}
	h2.thumb-title {
		font-size: 22px;
		padding-top: 2px;
		text-align: left;
		line-height: 28px;
	}
	h2.home-small {
		font-size: 38px;
	}
	p.home-large {
		font-size: 24px !important;
		margin-top: 0;
		padding: 0 10px;
	}
	p.download-text {
		margin-bottom: 30px;
	}
	p.home-small, div.home-small {
		font-size: 28px !important;
	}
}
*/
@media (max-width: 991px) {
	.header-style1 .navbar-nav li > a {
	    color: #5789BE;
	}
	.header-style1 .navbar-nav li > a:hover {
	    text-decoration: underline;
	}
	.header-style1 .navbar-nav li.active > a {
		color: #5789BE;
	    text-decoration: underline;
	}
	.img-page-right {
		width: 50vw !important;
		height: auto;
		padding: 0;
		margin: 0 0 5px 10px;
	}
	.story-text-container img {
		width: 40vw;
		height: auto;
		margin: 0 0 15px 10px;
		padding: 0;
	    border: none;
	}
	.img-qr-code img {
		width: 50%;
		height: auto;
	}
}

@media (max-width: 480px) {
	.img-qr-code img {
		width: 75%;
		height: auto;
	}
}	

/*
@media (max-width: 768px) {
	h1.slider-title {
		display: none;	
	}
	#home-arrow {
	    bottom: 150px;
	}
	.v-align-container {
		margin-bottom: 50px;
	}
	.about-container img {
		display: block;
		margin: 0 auto;
	}
	.welcome-center-text-block-bottom {
		font-size: 28px;
		padding-top: 0;
		margin-top: -50px;
	}
	.story-container {
		height: auto;
	}
	.story-intro-button {
		width: 200px;
		max-width: 200px;
		height: auto;
	}
	p.story-intro-text {
		font-size: 24px;
		margin-top: 20px;
		padding: 0 20px;
	}
	.story-text-container, .blog-text-container {
		font-size: 26px;
		height: auto;
		overscroll-behavior: auto;
	}
	.story-text-container img, .blog-text-container img {
		width: 50%;
		height: auto;
		float: right;
	}
	.story-menu-container {
		height: auto;
		padding-bottom: 20px;
		overscroll-behavior: auto;
	}
	.story-menu-container > P.menu-intro-text {
		font-size: 24px;
	}
	.story-menu-container > ul li {
		font-size: 22px;
	}
	.blog-text-container #post-title {
		font-size: 24px;
	}
	.blog-text-container #post-author, .blog-text-container #post-date {
		font-size: 20px;
		margin: 5px 0;
	}
	.blog-text-container h1, .blog-text-container h2, .blog-text-container h3, .blog-text-container h4, .blog-text-container h5, .blog-text-container h6 {
		font-size: 100%;
	}
	.blog-menu-container {
		height: auto;
		padding-bottom: 20px;
		overscroll-behavior: auto;
	}
	.blog-menu-container > P.menu-intro-text {
		font-size: 24px;
	}
	.blog-menu-container > ul li {
		font-size: 22px;
	}
	.download-button {
		top: 50px;
		right: 270px;
	}
	.download-button-body {
		margin-bottom: 160px;
	}
	.paypal-image {
		top: 50px;
		right: 100px;
	}
	.img-center-left img, .img-center-right img {
		float: none;
		position: relative;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.text-middle {
	  	padding: 10px 0;
	  	text-align: center;
	}
	.text-middle-quote {
		padding: 10px 0;
	}
	.control-label {
		margin-top: 15px;
	}
	.download-modal-logo {
		top: 32px;
	}
	.paypal-image-cd-modal {
		display: none;
	}
	.mq-mt-20 {
		margin-top: 0;
	}
	.big-heading {
		margin-top: 0;
		padding-top: 0;
	    font-size: 56px;
	    line-height: 1;
	    letter-spacing: 0;
	}
	.copyright {
		text-align: center;
	}
	.right {
	    float: none;
	}
	h1.shadow {
		font-size: 36px;
		text-shadow: none;
	}
	h2 {
	    font-size: 36px;
	    line-height: 40px;
	    margin: 0 0 20px 10px;
	}
	h2.thumb-title {
		font-size: 18px;
		padding-top: 0;
		text-align: left;
		line-height: 23px;
	}
	h2.home-small {
		font-size: 36px;
	}
	p.home-small, div.home-small {
		font-size: 28px !important;
		padding: 0 10px;
		margin-bottom: 10px;
	}
	p.home-medium {
		padding: 0 20px;
	}
	p.home-large {
		font-size: 28px !important;
	}
	p.download-text {
		font-size: 28px !important;
		margin-top: -100px;
		margin-bottom: 30px;
		text-shadow: none;
	}
}

@media (max-width: 480px) {
	header {
		height: 200px !important;
	}
	.v-align-container {
		margin-bottom: 110px;
	}
	.welcome-center-text-block-top {
		padding: 0 10px;
		margin-top: -30px;
	}
	.welcome-center-text-block-top h2 {
		font-size: 24px;
	}
	.welcome-center-text-block-bottom {
		font-size: 18px;
		padding-top: 0;
		margin-top: -40px;
	}
	.download-button {
		top: 2px;
		left: 25px;
	}
	.download-button-body {
		width: 30%;
		height: auto;
	}
	.download-button-modal {
		width: 30%;
		height: auto;
	}
	#home-arrow {
	    display: none;
	}
	.paypal-image {
		top: 2px;
		right: 70px;
	}
	.shadowbox {
	    margin-bottom: 20px;
	}
	.flexslider .slides img {
	    margin: -30px 0 0 0;
	}
	.img-center-left img, .img-center-right img {
		float: none;
		position: relative;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.center-list > ul > li {
		padding-right: 10px;
	}
	.center-list > ul > li:last-child {
		padding-right: 0;
	}
	.center-list > ul > li > img {
		width: 60px;
		max-width: 60px;
		height: auto;
	}
	.about-container {
	    padding-top: 0;
	}
	.story-container {
		height: auto;
	}
	.story-intro-button {
		width: 200px;
		max-width: 200px;
	}
	p.story-intro-text {
		font-size: 16px;
		padding: 0 20px;
	}
	.story-text-container, .blog-text-container {
		font-size: 16px;
		height: auto;
	}
	.story-text-container img, .blog-text-container img {
		width: 100%;
		height: auto;
		margin: 5px 5px 10px 5px;
		float: none;
	}
	.story-menu-container {
		height: auto;
		padding-bottom: 10px;
	}
	.story-menu-container > P.menu-intro-text {
		font-size: 18px;
	}
	.story-menu-container > ul li {
		font-size: 16px;
	}
	.blog-container {
		height: auto;
		margin-bottom: 20px;
	}
	.blog-text-container #post-title {
		font-size: 20px;
	}
	.blog-text-container #post-author, .blog-text-container #post-date {
		font-size: 15px;
		margin: 5px 0;
	}
	.blog-text-container h1, .blog-text-container h2, .blog-text-container h3, .blog-text-container h4, .blog-text-container h5, .blog-text-container h6 {
		font-size: 110%;
	}
	.blog-menu-container {
		height: auto;
		padding-bottom: 10px;
		
	}
	.blog-menu-container > P.menu-intro-text {
		font-size: 18px;
	}
	.blog-menu-container > ul li {
		font-size: 16px;
	}
	.text-middle {
	  	padding: 10px 0;
	}
	.text-middle-quote {
		padding: 10px 0;
	}
	.control-label {
		margin-top: 10px;
	}
	.modal-header img {
		display: none;
	}
	.modal-body {
	    padding-bottom: 0;
	}
	.banner img {
		width: 100%;
	}
	.thumb-button img {
	    margin-right: 8px;
	    margin-bottom: 5px;
	}
	h1.big-heading {
	    margin-top: 30px;
	}
	h1.shadow {
		font-size: 20px;
		text-shadow: none;
	}
	.big-heading {
	    font-size: 40px;
	    line-height: 1;
	    letter-spacing: 0;
	}
	h2 {
		font-size: 26px;
		text-align: center;
		padding: 0;
	}
	h2.thumb-title {
		font-size: 16px;
		margin: 0;
		padding: 0;
		text-align: left;
		line-height: 24px;
	}
	h2.home-small {
		font-size: 28px;
	}
	p.home-small, div.home-small {
		font-size: 14px !important;
		padding: 0 20px;
	}
	p.home-medium {
		padding: 0 20px;
	}
	p.home-large {
		font-size: 18px !important;
		padding: 0 10px;
	}
	p.download-text {
		font-size: 18px !important;
		margin-bottom: 20px;
	}
}
*/
